@charset "UTF-8";
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :Englishページ
=================================================================== */
/*----------------------------------------------------
	基本設定、リンクカラーなど
----------------------------------------------------*/
body {
	background: url(../images/bg_document.jpg) repeat;
}
#page {
  line-height: 1.5;
  color: #313131;
  font-size: 12px;
  font-family: 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
}

#page a {
  color: #341d11;
  font-size: 13px;
  font-weight: bold;
  text-decoration: underline;
}
#page a:hover {
  text-decoration: none;
}

#page {
  width: 950px;
  min-height: 1900px;
  margin: auto;
}

/*----------------------------------------------------
	汎用class/プレースホルダー
----------------------------------------------------*/
/*----------------------------------------------------
	ヘッダー
----------------------------------------------------*/
#header .h1 {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  float: left;
  padding: 9px 0 10px;
}
#header .box_header_bn {
  float: right;
  width: 500px;
}
#header .box_header_bn li {
  overflow: hidden;
  display: inline;
}
#header .box_header_bn li:first-child img {
  padding: 11px 8px 0 0;
}
#header #con_rsv_guide {
  overflow: hidden;
  background: url(../images/header/bg_search.png) repeat-x;
  margin-bottom: 40px;
}
#header #con_rsv_guide .st_search {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  float: left;
}
#header #con_rsv_guide .box_s_tel {
  float: left;
  width: 400px;
  padding: 16px 0 0 28px;
  overflow: hidden;
}
#header #con_rsv_guide .box_s_tel p {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  float: right;
}
#header #con_rsv_guide .box_s_tel p:first-child {
  float: left;
}
#header #con_rsv_guide .box_s_btns {
  float: left;
  width: 331px;
  padding: 16px 0 0 25px;
  overflow: hidden;
}
#header #con_rsv_guide .box_s_btns p {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  float: right;
}
#header #con_rsv_guide .box_s_btns p:first-child {
  float: left;
}

.img_active {
  position: relative;
}
.img_active:hover .active {
  visibility: visible;
}
.img_active .active {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
}

img {
  background: none;
}

#page a:hover img,
#page .over:hover {
  filter: alpha(opacity=70);
  opacity: 0.7;
}

#page a:hover img.none_over {
  filter: alpha(opacity=100);
  opacity: 1;
}

#page .ptop {
  padding-top: 18px;
  text-align: right;
}

/*----------------------------------------------------
	フッター
----------------------------------------------------*/
#footer {
  padding: 25px 0 40px;
  margin-top: 0px;
  background: url(../images/common/bg_line.png) repeat-x;
  overflow: hidden;
}
#footer .box_inf {
  float: left;
  width: 340px;
}
#footer .box_inf address {
  padding: 15px 0 20px 45px;
}
#footer .box_inf .box_mobile {
  padding: 0 0 0 45px;
}
#footer .box_inf .box_mobile .img_mobile {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  float: left;
}
#footer .box_inf .box_mobile div {
  float: right;
  width: 195px;
  font-size: 13px;
}
#footer .box_sub_inf {
  float: right;
  width: 506px;
  padding-top: 57px;
}
#footer .box_sub_inf .box_f_tel {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  padding: 14px 8px 16px;
  background: url(../images/footer/bg_f_tel.png) no-repeat;
  float: left;
}
#footer .box_sub_inf .img_card {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  float: right;
}


/*----------------------------------------------------
	メイン
----------------------------------------------------*/
#gnav, #fgnav {
	clear: both;
  padding: 20px 0 30px;
  overflow: hidden;
}
#gnav > li, #fgnav > li {
  float: left;
  background: url(../images/header/gnav.png) no-repeat;
  overflow: hidden;
}
#gnav > li.gnav_rooms, #fgnav > li.gnav_rooms {
  width: 138px;
  background-position: 0 0;
}
#gnav > li.gnav_rooms:hover, #rooms_n #gnav > li.gnav_rooms, #fgnav > li.gnav_rooms:hover, #rooms_n #fgnav > li.gnav_rooms {
  background-position: 0 -60px;
}
#gnav > li.gnav_executive, #fgnav > li.gnav_executive {
  width: 199px;
  background-position: -138px 0;
}
#gnav > li.gnav_executive:hover, #executive #gnav > li.gnav_executive, #fgnav > li.gnav_executive:hover, #executive #fgnav > li.gnav_executive {
  background-position: -138px -60px;
}
#gnav > li.gnav_hotspa, #fgnav > li.gnav_hotspa {
  width: 139px;
  background-position: -337px 0;
}
#gnav > li.gnav_hotspa:hover, #hotspa #gnav > li.gnav_hotspa, #fgnav > li.gnav_hotspa:hover, #hotspa #fgnav > li.gnav_hotspa {
  background-position: -337px -60px;
}
#gnav > li.gnav_dishes, #fgnav > li.gnav_dishes {
  width: 158px;
  background-position: -476px 0;
}
#gnav > li.gnav_dishes:hover, #dishes #gnav > li.gnav_dishes, #fgnav > li.gnav_dishes:hover, #dishes #fgnav > li.gnav_dishes {
  background-position: -476px -60px;
}
#gnav > li.gnav_access, #fgnav > li.gnav_access {
  width: 159px;
  background-position: -634px 0;
}
#gnav > li.gnav_access:hover, #access #gnav > li.gnav_access, #fgnav > li.gnav_access:hover, #access #fgnav > li.gnav_access {
  background-position: -634px -60px;
}
#gnav > li.gnav_plan, #fgnav > li.gnav_plan {
  width: 157px;
  background-position: -793px 0;
}
#gnav > li.gnav_plan:hover, #plan #gnav > li.gnav_plan, #fgnav > li.gnav_plan:hover, #plan #fgnav > li.gnav_plan {
  background-position: -793px -60px;
}
#gnav > li#gnav_sub, #fgnav > li#gnav_sub {
  display: block;
  float: none;
  clear: both;
  background-image: url(../images/header/bg_gnav_sub.png);
  height: 27px;
  padding-top: 10px;
  margin: 0;
}
#gnav > li#gnav_sub ul, #fgnav > li#gnav_sub ul {
  text-align: right;
}
#gnav > li#gnav_sub ul li, #fgnav > li#gnav_sub ul li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  margin-right: 20px;
}
#gnav > li > a, #fgnav > li > a {
  display: block;
  width: 100%;
  height: 0;
  padding-top: 60px;
}